.Page-CBPackageDtlUpdate .TableFormDetails, .Page-Forms .TableFormDetails, .Page-SurveyNE .TableFormDetails, .Page-Survey .TableFormDetails, .Page-EventAttendance .TableFormDetails {
	width: 100%;
	box-sizing: border-box;
}

.NonTableLayout .LineIndent0 textarea,
.NonTableLayout .LineIndent1 textarea,
.NonTableLayout .LineIndent2 textarea,
.NonTableLayout .LineIndent3 textarea,
.NonTableLayout .LineIndent4 textarea,
.NonTableLayout .LineIndent5 textarea {
    box-sizing: border-box;
    width: 100%;
} 

.MainPage .NonTableLayout .FormAlignLeft .Col-Label.Col-Checkbox, .MainPage .NonTableLayout .FormAlignLeft span.Col-Radio {
    padding-left: 0;
}

.MainPage .TableLayout .FormAlignLeft .Col-Label.Col-Checkbox, .MainPage .TableLayout .FormAlignLeft .Col-Radio .DataBlock {
    padding-left: 20px;
}

.MainPage .TableLayout .Col-Label.Col-Checkbox, .MainPage .TableLayout .Col-Radio .DataBlock {
padding-left: 20px;
}

.MainPage .Col-AttendSurvey .NonTableLayout .Col-Label.Col-Checkbox, .MainPage .Col-AttendSurvey .NonTableLayout .Row-LineDetail span.Col-Radio {
    padding-left:0;
}

.MainPage .Col-AttendSurvey .TableLayout .Col-Label.Col-Checkbox, .MainPage .Col-AttendSurvey .TableLayout .Col-Radio .DataBlock {
    padding-left: 0;
}
